
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License:none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, .video-link, .number, h4, .white-container h5, .white-container .image-label, .image-effect .caption, .backtotop, .meta, .pagination li, .breadcrumbs, h5, .image-label, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, .button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  color: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  font: 1rem 'Montserrat', arial, helvetica, sans-serif;
  line-height: 1.5; }

em {
  color: #929397; }

a {
  color: #bf3078; }

a:hover, a:active {
  color: #822152; }

.site-header {
  background: #0a164d;
  color: #fff; }
  .site-header .button {
    margin: 0 0.1875rem; }

.site-nav {
  padding: -0.9375rem;
  display: none; }
  .site-nav > ul a {
    font: 1.125rem 'Montserrat', arial, helvetica;
    text-transform: uppercase;
    letter-spacing: 0.0625rem;
    padding: 1.875rem 0.9375rem;
    color: #fff; }
    .site-nav > ul a:hover {
      color: #14cccc; }
  .site-nav > ul li {
    position: relative; }
  .site-nav .dropdown a {
    padding-right: 1.875rem;
    background-size: auto 0.625rem; }

.dropdown > a {
  padding-right: 1.17188rem;
  background: url('../images/dropdown.svg') right center no-repeat;
  background-size: auto 0.46875rem;
  display: inline-block; }

.dropdown li a {
  display: block;
  padding: 1.875rem 1.875rem 0; }

.dropdown li:last-child a {
  padding-bottom: 1.875rem; }

.children {
  z-index: 3;
  background: #071036; }

.site-nav .children a {
  display: inline-block;
  padding: 1.875rem 1.875rem 0; }

.site-nav .children li:last-child a {
  padding-bottom: 1.875rem; }

.white-container {
  background: #fff;
  color: #535457; }
  .white-container h2 {
    color: #0a164d; }
  .white-container h3, .white-container .video-link, .white-container .number {
    color: #bf3078; }
  .white-container h4, .white-container h5, .white-container .image-label, .white-container .image-effect .caption, .image-effect .white-container .caption, .white-container .backtotop, .white-container .meta, .white-container .pagination li, .pagination .white-container li, .white-container .breadcrumbs {
    color: #0a164d; }
  .white-container h5, .white-container .image-label {
    font-size: 1.125rem !important;
    color: #535457; }

.blue-container {
  background: #0a164d;
  color: #fff; }

.inline {
  display: inline-block;
  float: none;
  vertical-align: middle;
  padding: 0 0.9375rem; }

.pink-container {
  background: #bf3078;
  color: #fff; }
  .pink-container h3, .pink-container .video-link, .pink-container .number {
    color: #0a164d; }
  .pink-container .number-label {
    color: #add500; }
  .pink-container h4 a, .pink-container .white-container h5 a, .white-container .pink-container h5 a, .pink-container .white-container .image-label a, .white-container .pink-container .image-label a, .pink-container .image-effect .caption a, .image-effect .pink-container .caption a, .pink-container .backtotop a, .pink-container .meta a, .pink-container .pagination li a, .pagination .pink-container li a, .pink-container .breadcrumbs a {
    color: #fff; }
    .pink-container h4 a:hover, .pink-container .white-container h5 a:hover, .white-container .pink-container h5 a:hover, .pink-container .white-container .image-label a:hover, .white-container .pink-container .image-label a:hover, .pink-container .image-effect .caption a:hover, .image-effect .pink-container .caption a:hover, .pink-container .backtotop a:hover, .pink-container .meta a:hover, .pink-container .pagination li a:hover, .pagination .pink-container li a:hover, .pink-container .breadcrumbs a:hover, .pink-container h4 a:active, .pink-container .white-container h5 a:active, .white-container .pink-container h5 a:active, .pink-container .white-container .image-label a:active, .white-container .pink-container .image-label a:active, .pink-container .image-effect .caption a:active, .image-effect .pink-container .caption a:active, .pink-container .backtotop a:active, .pink-container .meta a:active, .pink-container .pagination li a:active, .pagination .pink-container li a:active, .pink-container .breadcrumbs a:active {
      color: #14cccc; }
  .pink-container .subhead {
    color: #0a164d; }

h5, .image-label {
  font-size: 1.125rem; }

.image-container {
  position: relative; }

.image-label {
  background: #bf3078;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0.9375rem;
  border-radius: 0.1875rem 0 0 0; }

.grey-container {
  background: #f1f4f7;
  color: #535457; }
  .grey-container h2 {
    color: #0a164d; }
  .grey-container h3, .grey-container .video-link, .grey-container .number {
    color: #bf3078; }
  .grey-container h4, .grey-container .white-container h5, .white-container .grey-container h5, .grey-container .white-container .image-label, .white-container .grey-container .image-label, .grey-container .image-effect .caption, .image-effect .grey-container .caption, .grey-container .backtotop, .grey-container .meta, .grey-container .pagination li, .pagination .grey-container li, .grey-container .breadcrumbs {
    color: #0a164d; }

.post-content {
  background: #fff;
  padding: 1.875rem; }

.progress-bar {
  position: relative;
  margin: 0.9375rem 0; }

.progress-bar-bg {
  background: #f1f4f7;
  height: 0.9375rem;
  border-radius: 300px;
  width: 100%; }

.progress-bar-filled {
  background: #add500;
  height: 0.9375rem;
  border-radius: 300px;
  position: absolute;
  top: 0;
  left: 0;
  width: 43%; }

.site-footer {
  background: #0a164d;
  font-size: 0.875rem;
  color: #fff;
  padding: 1.875rem 0; }
  .site-footer a:not(.button) {
    color: #14cccc; }
    .site-footer a:not(.button):hover {
      color: #bf3078; }

.colophon {
  background: #071036;
  color: #fff;
  font-size: 0.875rem;
  padding: 0.9375rem 0; }

.container {
  padding: 3.75rem 0; }

.short-container {
  padding: 1.875rem 0; }

.hero {
  padding: 11.25rem 0; }

.full-width {
  max-width: 100%; }

.instagram-feed {
  background: #f1f4f7;
  color: #535457; }

.instagram-profile {
  padding: 3.75rem; }

.insta-profile-pic {
  max-width: 5.625rem; }

h1 {
  font: 4.5rem 'Oswald', impact, arial, sans-serif; }

h2 {
  font: 3.75rem 'Oswald', impact, arial, sans-serif; }

h3, .video-link, .number {
  font: 700 1.5rem 'Montserrat', arial, helvetica;
  text-transform: uppercase;
  letter-spacing: 0.0625rem; }

h4, .white-container h5, .white-container .image-label, .image-effect .caption, .backtotop, .meta, .pagination li, .breadcrumbs {
  font: 700 1.25rem 'Montserrat', arial, helvetica;
  text-transform: uppercase;
  letter-spacing: 0.0625rem; }

h1, h2, h3, .video-link, .number, h4, .white-container h5, .white-container .image-label, .image-effect .caption, .backtotop, .meta, .pagination li, .breadcrumbs {
  line-height: 1.2; }

.button {
  background: #14cccc;
  padding: 0.75rem 2.25rem;
  color: #fff;
  font-family: 'Montserrat', arial,helvetica;
  text-transform: uppercase;
  letter-spacing: 0.0625rem;
  border-radius: 0.1875rem;
  transform: skewX(-10deg); }

.button:hover, .button:active {
  background: #add500;
  color: #fff; }

.secondary-button {
  transition: all 300ms ease-in-out;
  background: none;
  border: 0.1875rem solid #14cccc;
  color: #14cccc;
  padding: 0.5625rem 2.0625rem; }

.secondary-button:hover, .secondary-button:active {
  background: none;
  border-color: #add500;
  color: #add500; }

.button-text {
  transform: skewX(10deg);
  display: inline-block; }

.image-container img {
  vertical-align: middle;
  width: 100%; }

.tertiary-button {
  transform: none;
  background: #0a164d; }
  .tertiary-button:hover, .tertiary-button:active {
    background: #bf3078;
    color: #fff; }

.languages {
  display: inline-block;
  padding: 1.875rem 0.3125rem; }
  .languages a {
    color: #fff; }
    .languages a:hover {
      color: #14cccc; }

.home-hero {
  background: url('../images/home-header.jpg') center;
  background-size: cover; }

.spacer {
  padding: 0 0 3.75rem; }

.image-effect {
  position: relative;
  overflow: hidden;
  text-align: center; }
  .image-effect img {
    border-radius: 0.1875rem; }
  .image-effect .secondary-image {
    position: absolute;
    top: 0;
    left: 0; }
  .image-effect .caption {
    position: absolute;
    top: 32.5%;
    left: 0;
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
    color: #fff !important; }
  .image-effect .secondary-image, .image-effect .caption {
    opacity: 0;
    transition: all 300ms ease-in-out; }
  .image-effect:hover .caption {
    opacity: 1; }

.round-img {
  border-radius: 0.1875rem; }

.profile-pic {
  border-radius: 3000px; }

.logo {
  height: 4.25rem;
  padding: 0.9375rem 0 0; }

.insta1 {
  background: url('../images/insta1.png');
  background-size: cover;
  background-position: center; }

.insta2 {
  background: url('../images/insta2.png');
  background-position: center;
  background-size: cover; }

.insta3 {
  background: url('../images/insta3.png');
  background-position: center;
  background-size: cover; }

.map {
  float: left;
  width: 380px; }

.map.worldmap {
  float: right;
  width: 790px; }

.map.worldmap img {
  width: 790px; }

.sponsor {
  height: 5.625rem;
  margin-right: 1.875rem; }

.small-image {
  height: 0.9375rem; }

.stats-container {
  background: url('../images/stats.jpg');
  background-size: cover; }

.subhead {
  font-weight: 300;
  color: #909393;
  font-size: 1.25rem; }

.backtotop {
  color: #14cccc;
  font-size: 0.875rem; }
  .backtotop:hover {
    color: #40ecec; }

.number {
  display: inline-block;
  width: 9.375rem;
  height: 9.375rem;
  padding: 2.8125rem 0 0;
  border: 0.375rem #14cccc solid;
  border-radius: 3000px;
  font-size: 3rem !important;
  color: #fff !important; }

.meta {
  color: #0a164d; }

hr {
  border-color: #f1f4f7;
  opacity: 0.5;
  margin-top: 3.75rem;
  margin-bottom: 3.75rem;
  border-width: 0.1875rem; }

.inline-img {
  vertical-align: bottom; }

.medium-image {
  height: 1.875rem; }

* + p, * + h1, * + h2, * + h3, * + .video-link, * + .number, * + h4, .white-container * + h5, .white-container * + .image-label, .image-effect * + .caption, * + .backtotop, * + .meta, .pagination * + li, * + .breadcrumbs, * + h5, * + .image-label, * + .site-footer ul, * + .content ul, * + table, * + .sidebar-post {
  margin-top: 1.5rem; }

.hero {
  overflow: hidden; }

.pagination {
  text-align: center; }
  .pagination li {
    display: inline-block; }

table {
  width: 100%;
  border: 1px solid #f1f4f7;
  border-bottom: 0;
  border-left: 0; }

table tr td, table tr th {
  border-right: 1px solid #f1f4f7;
  border-bottom: 1px solid #f1f4f7;
  padding: 1rem; }

.headings {
  background: #bf3078;
  font: 700 1.5rem 'Montserrat', arial, helvetica;
  text-transform: uppercase;
  letter-spacing: 0.0625rem; }

.headings th {
  color: #fff; }

table tr.alt, table tr.even, table tr:nth-of-type(even) {
  background: #f1f4f7 !important; }

.page-number a {
  padding: 0.9375rem 1.25rem;
  display: inline-block;
  background: #bf3078;
  color: #fff;
  border-radius: 0.1875rem; }
  .page-number a:hover {
    background: #96265e; }

.active-page a {
  border: 0.1875rem solid #bf3078;
  padding: 0.75rem 1.0625rem;
  color: #bf3078;
  background: none; }
  .active-page a:hover {
    background: none;
    color: #96265e;
    border-color: #96265e; }

.inactive a {
  color: rgba(0, 0, 0, 0.25); }

.mozambique-container {
  background-image: url('../images/country-middle.png');
  background-size: cover; }

.province-hero {
  background-image: url('../images/province-hero.jpg');
  background-size: cover; }

.stories-hero {
  background-image: url('../images/os_img.jpg');
  background-size: cover; }

.donate-hero {
  background-image: url('../images/donate-hero.jpg');
  background-size: cover; }

.location {
  padding-left: 1.875rem;
  background: url('../images/location.svg') left center no-repeat;
  color: #0a164d;
  background-size: auto 100%; }

.date {
  padding-left: 1.875rem;
  background: url('../images/calendar.svg') left center no-repeat;
  color: #0a164d;
  background-size: auto 100%;
  margin-top: 0.46875rem; }

.donate-label {
  padding-left: 2.8125rem;
  background-image: url('../images/clock.svg');
  background-position: 12px center;
  background-repeat: no-repeat;
  background-size: auto 1.5rem; }

.donate-progress {
  color: #0a164d; }

.post-content .row {
  margin-left: -0.9375rem !important;
  margin-right: -0.9375rem !important; }

.white-popup {
  position: relative;
  background: #fff;
  padding: 1rem;
  width: auto;
  max-width: 37.5rem;
  margin: 1rem auto; }

.image-effect img {
  width: 100%; }

.breadcrumbs a {
  color: #fff; }
.breadcrumbs .parent {
  opacity: .5; }

.show {
  display: block; }

.photo-grid {
  background: #0a164d;
  overflow: hidden; }
  .photo-grid img {
    width: 100%;
    transition: all 300ms ease-in-out; }
    .photo-grid img:hover {
      opacity: 0.7; }
  .photo-grid .columns {
    margin-bottom: -0.9375rem; }

@media (min-width: 48rem) {
  .site-nav > ul li, .site-nav > ul a {
    display: inline-block; }
  .site-nav {
    display: block; }
  .children {
    position: absolute;
    top: 82px;
    left: auto;
    display: none;
    overflow: hidden; }
  .languages.dropdown .children {
    left: 1.625rem; } }

@media (max-width: 48rem) {
  .site-header {
    padding: 1.875rem 0;
    text-align: center; }
  .logo {
    height: auto;
    padding: 0; }
  .children {
    position: relative;
    display: none;
    top: 0;
    left: 0; }
  .menu-button {
    display: inline-block;
    margin-top: 1rem; }
  .languages {
    padding-top: 0; }
  #mc_embed_signup {
    margin-bottom: 1.5rem; }
  h1 {
    font-size: 3rem; }
  h2 {
    font-size: 2.3125rem; }
  h3, .video-link, .number {
    font-size: 1.25rem; }
  h4, .white-container h5, .white-container .image-label, .image-effect .caption, .backtotop, .meta, .pagination li, .breadcrumbs {
    font-size: 1.125rem; }
  * + .block {
    margin-top: 1.875rem; }
  .button {
    padding: 0.9375rem 1.5rem; }
  .languages {
    width: 100%; }
  .container {
    padding: 1.875rem 0; } }

.show-for-large-up {
  display: none; }

@media (min-width: 1024px) {
  .show-for-large-up {
    display: block; } }

.search-text[type="text"] {
  background: #eee;
  font: inherit;
  text-decoration: none;
  color: #333;
  padding: 1rem 1.25rem;
  height: 3rem;
  border-radius: 0.1875rem;
  display: inline-block;
  border: 0;
  width: 100%;
  box-shadow: none;
  margin-bottom: 0;
  border: none;
  background: rgba(255, 255, 255, 0.85); }

.search-text::-webkit-input-placeholder {
  color: #0a164d; }

.search-submit button, .search-submit button:hover, .search-submit button:active, .search-submit button:focus {
  background: none;
  border: 0;
  padding: 0; }

.search-submit {
  position: absolute;
  top: 1rem;
  right: 1rem; }

.our-stories-2-search {
  margin-top: 1.5rem; }

.our-stories-2-search .search-submit {
  position: absolute;
  top: 7.75rem;
  right: 2rem; }

.flag {
  max-width: 16px; }

.tag {
  display: inline-block;
  background: #0a164d;
  padding: 0.75rem 1.25rem;
  color: #fff;
  border-radius: 1000px;
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: 1rem; }
  .tag:hover, .tag:active {
    color: #fff;
    background: #bf3078; }

.small-gutter .columns {
  padding-left: 0.75rem;
  padding-right: 0.75rem; }

.sidebar-post {
  background-size: cover;
  background-position: right; }

.muted {
  font-size: 0.875rem;
  opacity: .75; }

.search-container {
  position: relative;
  overflow-x: hidden;
  margin-top: 1.5rem; }

.locations {
  width: 100%;
  position: absolute;
  z-index: 4;
  display: none;
  height: 230px;
  overflow: scroll;
  text-align: left; }

.locations .region label {
  color: #0a164d; }

.locations .province label {
  color: #535457; }

.locations-header {
  background: #d7e0e8;
  padding: 0.75rem 1.25rem;
  font-weight: 700;
  font-size: 0.9375rem;
  text-transform: uppercase;
  color: #0a164d; }

.locations-list {
  overflow: hidden;
  padding-bottom: 1.5625rem;
  background: #fff; }

.content .locations-list {
  margin: 0; }

.search-location {
  padding: 0.75rem 1rem;
  background: #fff; }
  .search-location:hover {
    background: #f1f4f7; }

.province:before {
  color: #535457;
  content: '—';
  float: left;
  margin-right: 1rem;
  display: inline-block; }

.region {
  color: #0a164d;
  font-weight: 700; }

.search-location input {
  display: none; }

.search-locations {
  display: inline-block; }

.fade {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+0,1+100 */
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */
  position: absolute;
  top: 180px;
  z-index: 11;
  height: 50px;
  width: 100%;
  display: none; }

.searching-in {
  position: relative;
  top: -4px;
  margin-right: 0.5rem;
  color: #535457; }

/* Mobile */
@media only screen and (max-width: 767px) {
  table.responsive {
    margin-bottom: 0; }
  .pinned {
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    width: 35%;
    overflow: hidden;
    overflow-x: scroll;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc; }
  .pinned table {
    border-right: none;
    border-left: none;
    width: 100%; }
  .pinned table th, .pinned table td {
    white-space: nowrap; }
  .pinned td:last-child {
    border-bottom: 0; }
  div.table-wrapper {
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
    border-right: 1px solid #ccc; }
  div.table-wrapper div.scrollable {
    margin-left: 35%; }
  div.table-wrapper div.scrollable {
    overflow: scroll;
    overflow-y: hidden; }
  table.responsive td, table.responsive th {
    position: relative;
    white-space: nowrap;
    overflow: hidden; }
  table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td {
    display: none; } }
